View Issue Details

IDProjectCategoryView StatusLast Update
13691Bug reports[All Projects] Central participant databasepublic2018-05-25 11:30
ReporterHanAssigned Todominikvitt 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.7.x 
Target VersionFixed in Version3.7.x 
Summary13691: Missing translation central databse
Description

Central database, adding a new attribute - "Defaultname" not translated

TagsNo tags attached.
Complete LimeSurvey version number (& build)Versie 3.7.3+180516
I will donate to the project if issue is resolvedNo
BrowserFirefox
Database & DB-VersionMySQL 5.7.14
Server OS (if known)Windows10
Webserver software & version (if known)apache
PHP Version5.6.25

Activities

guest

guest

2018-05-23 10:23

viewer   ~47718

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27204

c_schmitz

c_schmitz

2018-05-25 11:30

administrator   ~47819

Version 3.8.1+180524 released

Related Changesets

LimeSurvey: master 8034e041

2018-05-23 10:22:51

Dominik Vitt

Details Diff
Fixed issue 13691: Missing translation central databse Affected Issues
13691
mod - application/models/ParticipantAttributeName.php Diff File

Issue History

Date Modified Username Field Change
2018-05-18 17:12 Han New Issue
2018-05-22 16:36 LouisGac Assigned To => dominikvitt
2018-05-22 16:36 LouisGac Status new => assigned
2018-05-23 10:23 Changeset attached => LimeSurvey master 8034e041
2018-05-23 10:23 guest Note Added: 47718
2018-05-23 10:23 guest Resolution open => fixed
2018-05-23 10:24 dominikvitt Status assigned => resolved
2018-05-23 10:24 dominikvitt Fixed in Version => 3.7.x
2018-05-25 11:30 c_schmitz Note Added: 47819
2018-05-25 11:30 c_schmitz Status resolved => closed